Subject: Re: [PATCH 0/1] pack-bitmap.c: avoid exposing absolute paths

From: Taylor Blau <[email-masked]>
Date: Wed, 2 Nov 2022 21:00:02 -0400

On Mon, Oct 31, 2022 at 09:13:56PM +0800, Teng Long wrote:
> Taylor Blau <[email-masked]> writes:
>
> > --- >8 ---
>
> What does ">8" means?
>
> It's like a Github internal patch between the ">8"
> and "<8" marks, right?

They are scissor marks. Tools like 'git am -c' will trim everything
before a scissors line when applying patches.

I used them to deliniate between the patch contents (which can be
applied) and the rest of my mail here (which can't).

> > For the general case of what ships in git.git, I *do* find this warning
> > ...
>
> "ships in git.git" means as the git developers, right?

Kind of, but not entirely. I meant "what is in Junio's tree": so, what
gets bundled by package maintainer, as well as the source that Git
developer build from.

Thanks,
Taylor